Subject: Document Action: An SNMP Application Level Gateway for Payload Address Translation to Informational

From: The IESG <[email-masked]>
Date: Fri, 21 Jul 2000 09:26:47 -0400

The IESG has approved the Internet-Draft 'An SNMP Application Level
Gateway for Payload Address Translation'
<draft-ietf-nat-snmp-alg-05.txt> as an Informational RFC.  This
document is the product of the Network Address Translators Working
Group.  The IESG contact persons are Allison Mankin and Scott Bradner.

Note to RFC Editor:

Please include the following text as an IESG note:

  This document describes an SNMP application layer gateway (ALG), which
  may be useful in certain environments. The document does also list the
  issues and problems that can arise when used as a generic SNMP ALG.
  Specifically, when using SNMPv3's authentication and privacy mechanisms
  this approach may be very problematic and jeopardize the SNMP security.
  The reader is urged to carefully consider these issues before deciding
  to deploy this type of SNMP ALG.